Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unified CM Client version are inconsistent in IPCC5

when logging into the IPCC Server 5.0 following error appears "Unified CM Client version are inconsistent. Please got unified CM resynchronize in appadmin to install the unified CM Client". I have resync the unified CM Client but same error apperas.

Please advice

2 REPLIES
Cisco Employee

Re: Unified CM Client version are inconsistent in IPCC5

Hi Mar,

try to manually download and install the JTAPI Plugin from the call manager to the IPCC Express Server, there is an outstanding bug for this scenario.

Regards,

Riccardo

New Member

Re: Unified CM Client version are inconsistent in IPCC5

I did that but same error.

245
Views
0
Helpful
2
Replies